Advertisement
Guest User

Untitled

a guest
Feb 23rd, 2020
314
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. kolourpaint
  2. Depends: libc6 (>= 2.27)
  3. Depends: libkf5configcore5
  4. Depends: libkf5configgui5
  5. Depends: libkf5configwidgets5
  6. Depends: libkf5coreaddons5
  7. Depends: libkf5guiaddons5
  8. Depends: libkf5i18n5
  9. Depends: libkf5iconthemes5
  10. Depends: libkf5kdelibs4support5
  11. Depends: libkf5sane5
  12. Depends: libkf5service5
  13. Depends: libkf5textwidgets5
  14. Depends: libkf5widgetsaddons5
  15. Depends: libkf5xmlgui5
  16. Depends: libqt5core5a (>= 5.14.1+dfsg)
  17. Depends: libqt5gui5 (>= 5.14.1+dfsg)
  18. Depends: libqt5printsupport5 (>= 5.14.1+dfsg)
  19. Depends: libqt5widgets5 (>= 5.14.1+dfsg)
  20. Depends: libstdc++6 (>= 4.1.1)
  21. libc6
  22. Depends: libgcc1
  23. libgcc1
  24. Depends: gcc-8-base (= 8.3.0-6ubuntu1~18.04.1)
  25. Depends: libc6 (>= 2.14)
  26. gcc-8-base
  27. libkf5configcore5
  28. Depends: libc6 (>= 2.14)
  29. Depends: libkf5config-data (= 5.67.0-0xneon+18.04+bionic+build30)
  30. Depends: libqt5core5a (>= 5.13.2+dfsg)
  31. Depends: libqt5dbus5 (>= 5.13.2+dfsg)
  32. Depends: libstdc++6 (>= 4.5)
  33. libkf5config-data
  34. libqt5core5a
  35. Depends: libc6 (>= 2.25)
  36. Depends: libdouble-conversion1 (>= 2.0.0)
  37. Depends: libgcc1 (>= 1:3.4)
  38. Depends: libglib2.0-0 (>= 2.22.0)
  39. Depends: libicu60 (>= 60.1-1~)
  40. Depends: libpcre2-16-0 (>= 10.31)
  41. Depends: libstdc++6 (>= 5)
  42. Depends: zlib1g (>= 1:1.1.4)
  43. libdouble-conversion1
  44. Depends: libc6 (>= 2.4)
  45. Depends: libstdc++6 (>= 4.1.1)
  46. libstdc++6
  47. Depends: gcc-8-base (= 8.3.0-6ubuntu1~18.04.1)
  48. Depends: libc6 (>= 2.18)
  49. Depends: libgcc1 (>= 1:4.2)
  50. libglib2.0-0
  51. Depends: libc6 (>= 2.17)
  52. Depends: libffi6 (>= 3.0.4)
  53. Depends: libmount1 (>= 2.19.1)
  54. Depends: libpcre3
  55. Depends: libselinux1 (>= 1.32)
  56. Depends: zlib1g (>= 1:1.2.2)
  57. libffi6
  58. Depends: libc6 (>= 2.14)
  59. libmount1
  60. Depends: libblkid1 (>= 2.17.2)
  61. Depends: libc6 (>= 2.25)
  62. Depends: libselinux1 (>= 2.6-3~)
  63. libblkid1
  64. Depends: libc6 (>= 2.25)
  65. Depends: libuuid1 (>= 2.16)
  66. libuuid1
  67. Depends: libc6 (>= 2.25)
  68. libselinux1
  69. Depends: libc6 (>= 2.14)
  70. Depends: libpcre3
  71. libpcre3
  72. Depends: libc6 (>= 2.14)
  73. zlib1g
  74. Depends: libc6 (>= 2.14)
  75. libicu60
  76. Depends: libc6 (>= 2.14)
  77. Depends: libgcc1 (>= 1:3.0)
  78. Depends: libstdc++6 (>= 5.2)
  79. libpcre2-16-0
  80. Depends: libc6 (>= 2.14)
  81. libqt5dbus5
  82. Depends: libc6 (>= 2.14)
  83. Depends: libdbus-1-3 (>= 1.9.14)
  84. Depends: libqt5core5a (>= 5.14.1+dfsg)
  85. Depends: libstdc++6 (>= 5)
  86. libdbus-1-3
  87. Depends: libc6 (>= 2.17)
  88. Depends: libsystemd0
  89. libsystemd0
  90. PreDepends: libc6 (>= 2.27)
  91. PreDepends: libgcrypt20 (>= 1.8.0)
  92. PreDepends: liblz4-1 (>= 0.0~r113)
  93. PreDepends: liblzma5 (>= 5.1.1alpha+20120614)
  94. libgcrypt20
  95. Depends: libc6 (>= 2.15)
  96. Depends: libgpg-error0 (>= 1.25)
  97. libgpg-error0
  98. Depends: libc6 (>= 2.15)
  99. liblz4-1
  100. Depends: libc6 (>= 2.14)
  101. liblzma5
  102. Depends: libc6 (>= 2.17)
  103. libkf5configgui5
  104. Depends: libc6 (>= 2.14)
  105. Depends: libkf5config-data (= 5.67.0-0xneon+18.04+bionic+build30)
  106. Depends: libkf5configcore5
  107. Depends: libqt5core5a (>= 5.13.2+dfsg)
  108. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  109. Depends: libstdc++6 (>= 4.1.1)
  110. libqt5gui5
  111. Depends: fontconfig
  112. Depends: libc6 (>= 2.27)
  113. Depends: libdrm2 (>= 2.4.62)
  114. Depends: libegl1
  115. Depends: libfontconfig1 (>= 2.12)
  116. Depends: libfreetype6 (>= 2.6)
  117. Depends: libgbm1 (>= 8.1~0)
  118. Depends: libgcc1 (>= 1:3.4)
  119. Depends: libgl1
  120. Depends: libglib2.0-0 (>= 2.12.0)
  121. Depends: libharfbuzz0b (>= 1.6.0)
  122. Depends: libice6 (>= 1:1.0.0)
  123. Depends: libinput10 (>= 0.15.0)
  124. Depends: libjpeg8 (>= 8c)
  125. Depends: libmtdev1 (>= 1.0.8)
  126. Depends: libpng16-16 (>= 1.6.2-1)
  127. Depends: libqt5core5a (>= 5.14.1+dfsg)
  128. Depends: libqt5dbus5 (>= 5.14.1+dfsg)
  129. Depends: libqt5network5 (>= 5.14.1+dfsg)
  130. Depends: libsm6
  131. Depends: libstdc++6 (>= 5)
  132. Depends: libudev1 (>= 183)
  133. Depends: libx11-6
  134. Depends: libx11-xcb1
  135. Depends: libxcb-glx0
  136. Depends: libxcb-icccm4 (>= 0.4.1)
  137. Depends: libxcb-image0 (>= 0.2.1)
  138. Depends: libxcb-keysyms1 (>= 0.4.0)
  139. Depends: libxcb-randr0 (>= 1.3)
  140. Depends: libxcb-render-util0
  141. Depends: libxcb-render0
  142. Depends: libxcb-shape0
  143. Depends: libxcb-shm0 (>= 1.10)
  144. Depends: libxcb-sync1
  145. Depends: libxcb-xfixes0
  146. Depends: libxcb-xinerama0
  147. Depends: libxcb-xinput0 (>= 1.13)
  148. Depends: libxcb-xkb1
  149. Depends: libxcb1 (>= 1.8)
  150. Depends: libxkbcommon-x11-0 (>= 0.5.0)
  151. Depends: libxkbcommon0 (>= 0.5.0)
  152. Depends: zlib1g (>= 1:1.1.4)
  153. fontconfig
  154. Depends: fontconfig-config
  155. Depends: libc6 (>= 2.4)
  156. Depends: libfontconfig1 (>= 2.12)
  157. Depends: libfreetype6 (>= 2.2.1)
  158. PreDepends: dpkg (>= 1.16.1)
  159. fontconfig-config
  160. Depends: fonts-dejavu-core
  161. Depends: fonts-freefont
  162. Depends: fonts-liberation
  163. Depends: ttf-bitstream-vera
  164. Depends: ucf (>= 0.29)
  165. fonts-dejavu-core
  166. fonts-freefont
  167. fonts-liberation
  168. ttf-bitstream-vera
  169. ucf
  170. Depends: coreutils (>= 5.91)
  171. Depends: debconf (>= 1.5.19)
  172. Depends: sensible-utils
  173. coreutils
  174. PreDepends: libacl1 (>= 2.2.51-8)
  175. PreDepends: libattr1 (>= 1:2.4.46-8)
  176. PreDepends: libc6 (>= 2.25)
  177. PreDepends: libselinux1 (>= 2.1.13)
  178. libacl1
  179. Depends: libattr1 (>= 1:2.4.46-8)
  180. Depends: libc6 (>= 2.14)
  181. libattr1
  182. Depends: libc6 (>= 2.4)
  183. debconf
  184. PreDepends: perl-base (>= 5.20.1-3~)
  185. perl-base
  186. PreDepends: dpkg (>= 1.17.17)
  187. PreDepends: libc6 (>= 2.23)
  188. dpkg
  189. Depends: tar (>= 1.28-1)
  190. PreDepends: libbz2-1.0
  191. PreDepends: libc6 (>= 2.14)
  192. PreDepends: liblzma5 (>= 5.2.2)
  193. PreDepends: libselinux1 (>= 2.3)
  194. PreDepends: libzstd1 (>= 1.3.2)
  195. PreDepends: zlib1g (>= 1:1.1.4)
  196. tar
  197. PreDepends: libacl1 (>= 2.2.51-8)
  198. PreDepends: libc6 (>= 2.17)
  199. PreDepends: libselinux1 (>= 1.32)
  200. libbz2-1.0
  201. Depends: libc6 (>= 2.4)
  202. libzstd1
  203. Depends: libc6 (>= 2.14)
  204. sensible-utils
  205. libfontconfig1
  206. Depends: fontconfig-config (>= 2.12.6-0ubuntu2)
  207. Depends: libc6 (>= 2.14)
  208. Depends: libexpat1 (>= 2.0.1)
  209. Depends: libfreetype6 (>= 2.2.1)
  210. libexpat1
  211. Depends: libc6 (>= 2.25)
  212. libfreetype6
  213. Depends: libc6 (>= 2.14)
  214. Depends: libpng16-16 (>= 1.6.2-1)
  215. Depends: zlib1g (>= 1:1.1.4)
  216. libpng16-16
  217. Depends: libc6 (>= 2.14)
  218. Depends: zlib1g (>= 1:1.2.11)
  219. libdrm2
  220. Depends: libc6 (>= 2.17)
  221. Depends: libdrm-common (>= 2.4.99-1ubuntu1~18.04.2)
  222. libdrm-common
  223. libegl1
  224. Depends: libc6 (>= 2.14)
  225. Depends: libegl-mesa0
  226. Depends: libglvnd0 (= 1.0.0-2ubuntu2.3)
  227. libegl-mesa0
  228. Depends: libc6 (>= 2.17)
  229. Depends: libdrm2 (>= 2.4.81)
  230. Depends: libexpat1 (>= 2.0.1)
  231. Depends: libgbm1 (= 19.2.8-0ubuntu0~18.04.2)
  232. Depends: libglapi-mesa
  233. Depends: libwayland-client0 (>= 1.15.0)
  234. Depends: libwayland-server0 (>= 1.15.0)
  235. Depends: libx11-xcb1
  236. Depends: libxcb-dri2-0 (>= 1.8)
  237. Depends: libxcb-dri3-0 (>= 1.13)
  238. Depends: libxcb-present0
  239. Depends: libxcb-sync1
  240. Depends: libxcb-xfixes0
  241. Depends: libxcb1 (>= 1.9.2)
  242. Depends: libxshmfence1
  243. libgbm1
  244. Depends: libc6 (>= 2.14)
  245. Depends: libdrm2 (>= 2.4.75)
  246. Depends: libexpat1 (>= 2.0.1)
  247. Depends: libwayland-server0 (>= 1.15.0)
  248. libwayland-server0
  249. Depends: libc6 (>= 2.14)
  250. Depends: libffi6 (>= 3.0.4)
  251. libglapi-mesa
  252. Depends: libc6 (>= 2.14)
  253. libwayland-client0
  254. Depends: libc6 (>= 2.14)
  255. Depends: libffi6 (>= 3.0.4)
  256. libx11-xcb1
  257. libxcb-dri2-0
  258. Depends: libc6 (>= 2.4)
  259. Depends: libxcb1
  260. libxcb1
  261. Depends: libc6 (>= 2.14)
  262. Depends: libxau6
  263. Depends: libxdmcp6
  264. libxau6
  265. Depends: libc6 (>= 2.4)
  266. PreDepends: multiarch-support
  267. multiarch-support
  268. Depends: libc6 (>= 2.3.6-2)
  269. libxdmcp6
  270. Depends: libbsd0 (>= 0.2.0)
  271. Depends: libc6 (>= 2.4)
  272. libbsd0
  273. Depends: libc6 (>= 2.25)
  274. libxcb-dri3-0
  275. Depends: libc6 (>= 2.4)
  276. Depends: libxcb1 (>= 1.12)
  277. libxcb-present0
  278. Depends: libc6 (>= 2.4)
  279. Depends: libxcb1
  280. libxcb-sync1
  281. Depends: libc6 (>= 2.14)
  282. Depends: libxcb1
  283. libxcb-xfixes0
  284. Depends: libc6 (>= 2.4)
  285. Depends: libxcb1
  286. libxshmfence1
  287. Depends: libc6 (>= 2.27)
  288. libglvnd0
  289. Depends: libc6 (>= 2.14)
  290. libgl1
  291. Depends: libc6 (>= 2.14)
  292. Depends: libglvnd0 (= 1.0.0-2ubuntu2.3)
  293. Depends: libglx0 (= 1.0.0-2ubuntu2.3)
  294. libglx0
  295. Depends: libc6 (>= 2.14)
  296. Depends: libglvnd0 (= 1.0.0-2ubuntu2.3)
  297. Depends: libglx-mesa0
  298. Depends: libx11-6 (>= 2:1.4.99.1)
  299. libglx-mesa0
  300. Depends: libc6 (>= 2.14)
  301. Depends: libdrm2 (>= 2.4.75)
  302. Depends: libexpat1 (>= 2.0.1)
  303. Depends: libgl1-mesa-dri
  304. Depends: libglapi-mesa (= 19.2.8-0ubuntu0~18.04.2)
  305. Depends: libx11-6 (>= 2:1.4.99.1)
  306. Depends: libx11-xcb1
  307. Depends: libxcb-dri2-0 (>= 1.8)
  308. Depends: libxcb-dri3-0 (>= 1.13)
  309. Depends: libxcb-glx0 (>= 1.8)
  310. Depends: libxcb-present0
  311. Depends: libxcb-sync1
  312. Depends: libxcb1 (>= 1.9.2)
  313. Depends: libxdamage1 (>= 1:1.1)
  314. Depends: libxext6
  315. Depends: libxfixes3
  316. Depends: libxshmfence1
  317. Depends: libxxf86vm1
  318. libgl1-mesa-dri
  319. Depends: libc6 (>= 2.27)
  320. Depends: libdrm-amdgpu1 (>= 2.4.97)
  321. Depends: libdrm-intel1 (>= 2.4.38)
  322. Depends: libdrm-nouveau2 (>= 2.4.66)
  323. Depends: libdrm-radeon1 (>= 2.4.31)
  324. Depends: libdrm2 (>= 2.4.75)
  325. Depends: libelf1 (>= 0.142)
  326. Depends: libexpat1 (>= 2.0.1)
  327. Depends: libgcc1 (>= 1:3.4)
  328. Depends: libglapi-mesa
  329. Depends: libllvm9 (>= 1:9~svn298832-1~)
  330. Depends: libsensors4 (>= 1:3.0.0)
  331. Depends: libstdc++6 (>= 5.2)
  332. Depends: zlib1g (>= 1:1.1.4)
  333. libdrm-amdgpu1
  334. Depends: libc6 (>= 2.17)
  335. Depends: libdrm2 (>= 2.4.99)
  336. libdrm-intel1
  337. Depends: libc6 (>= 2.17)
  338. Depends: libdrm2 (>= 2.4.38)
  339. Depends: libpciaccess0
  340. libpciaccess0
  341. Depends: libc6 (>= 2.7)
  342. Depends: zlib1g (>= 1:1.1.4)
  343. libdrm-nouveau2
  344. Depends: libc6 (>= 2.14)
  345. Depends: libdrm2 (>= 2.4.38)
  346. libdrm-radeon1
  347. Depends: libc6 (>= 2.4)
  348. Depends: libdrm2 (>= 2.4.38)
  349. libelf1
  350. Depends: libc6 (>= 2.14)
  351. Depends: zlib1g (>= 1:1.1.4)
  352. libllvm9
  353. Depends: libc6 (>= 2.27)
  354. Depends: libedit2 (>= 2.11-20080614)
  355. Depends: libffi6 (>= 3.0.4)
  356. Depends: libgcc1 (>= 1:3.3)
  357. Depends: libstdc++6 (>= 6)
  358. Depends: libtinfo5 (>= 6)
  359. Depends: zlib1g (>= 1:1.2.0)
  360. libedit2
  361. Depends: libc6 (>= 2.17)
  362. Depends: libtinfo5 (>= 6)
  363. libtinfo5
  364. Depends: libc6 (>= 2.16)
  365. libsensors4
  366. Depends: libc6 (>= 2.14)
  367. libx11-6
  368. Depends: libc6 (>= 2.15)
  369. Depends: libx11-data
  370. Depends: libxcb1 (>= 1.11.1)
  371. libx11-data
  372. libxcb-glx0
  373. Depends: libc6 (>= 2.4)
  374. Depends: libxcb1
  375. libxdamage1
  376. Depends: libc6 (>= 2.4)
  377. Depends: libx11-6 (>= 2:1.4.99.1)
  378. libxext6
  379. Depends: libc6 (>= 2.14)
  380. Depends: libx11-6 (>= 2:1.6.0)
  381. PreDepends: multiarch-support
  382. libxfixes3
  383. Depends: libc6 (>= 2.14)
  384. Depends: libx11-6 (>= 2:1.6.0)
  385. libxxf86vm1
  386. Depends: libc6 (>= 2.4)
  387. Depends: libx11-6 (>= 2:1.6.0)
  388. Depends: libxext6
  389. PreDepends: multiarch-support
  390. libharfbuzz0b
  391. Depends: libc6 (>= 2.14)
  392. Depends: libfreetype6 (>= 2.7.1)
  393. Depends: libglib2.0-0 (>= 2.31.8)
  394. Depends: libgraphite2-3 (>= 1.2.2)
  395. libgraphite2-3
  396. Depends: libc6 (>= 2.14)
  397. libice6
  398. Depends: libbsd0 (>= 0.2.0)
  399. Depends: libc6 (>= 2.14)
  400. Depends: x11-common
  401. x11-common
  402. Depends: lsb-base (>= 1.3-9ubuntu2)
  403. lsb-base
  404. libinput10
  405. Depends: libc6 (>= 2.9)
  406. Depends: libevdev2 (>= 1.3)
  407. Depends: libinput-bin (>= 1.10.4-1ubuntu0.18.04.1)
  408. Depends: libmtdev1 (>= 1.1.0)
  409. Depends: libudev1 (>= 183)
  410. Depends: libwacom2 (>= 0.20)
  411. libevdev2
  412. Depends: libc6 (>= 2.14)
  413. libinput-bin
  414. Depends: libc6 (>= 2.4)
  415. Depends: libudev1 (>= 183)
  416. Depends: libwacom2 (>= 0.22)
  417. libudev1
  418. Depends: libc6 (>= 2.25)
  419. libwacom2
  420. Depends: libc6 (>= 2.8)
  421. Depends: libglib2.0-0 (>= 2.24.0)
  422. Depends: libgudev-1.0-0 (>= 146)
  423. Depends: libwacom-common (= 0.29-1)
  424. libgudev-1.0-0
  425. Depends: libc6 (>= 2.4)
  426. Depends: libglib2.0-0 (>= 2.37.3)
  427. Depends: libudev1 (>= 199)
  428. libwacom-common
  429. libmtdev1
  430. Depends: libc6 (>= 2.4)
  431. libjpeg8
  432. Depends: libjpeg-turbo8 (>= 1.1.90+svn722-1ubuntu6)
  433. libjpeg-turbo8
  434. Depends: libc6 (>= 2.14)
  435. PreDepends: multiarch-support
  436. libqt5network5
  437. Depends: libc6 (>= 2.14)
  438. Depends: libqt5core5a (>= 5.14.1+dfsg)
  439. Depends: libqt5dbus5 (>= 5.14.1+dfsg)
  440. Depends: libssl1.0.0
  441. Depends: libstdc++6 (>= 5)
  442. Depends: zlib1g (>= 1:1.1.4)
  443. libssl1.0.0
  444. Depends: debconf (>= 0.5)
  445. Depends: debconf-2.0
  446. Depends: libc6 (>= 2.14)
  447. debconf-2.0
  448. libsm6
  449. Depends: libc6 (>= 2.14)
  450. Depends: libice6 (>= 1:1.0.0)
  451. Depends: libuuid1 (>= 2.16)
  452. PreDepends: multiarch-support
  453. libxcb-icccm4
  454. Depends: libc6 (>= 2.14)
  455. Depends: libxcb1
  456. PreDepends: multiarch-support
  457. libxcb-image0
  458. Depends: libc6 (>= 2.14)
  459. Depends: libxcb-shm0
  460. Depends: libxcb-util1 (>= 0.4.0)
  461. Depends: libxcb1
  462. libxcb-shm0
  463. Depends: libc6 (>= 2.4)
  464. Depends: libxcb1 (>= 1.12)
  465. libxcb-util1
  466. Depends: libc6 (>= 2.8)
  467. Depends: libxcb1
  468. libxcb-keysyms1
  469. Depends: libc6 (>= 2.2.5)
  470. Depends: libxcb1
  471. PreDepends: multiarch-support
  472. libxcb-randr0
  473. Depends: libc6 (>= 2.4)
  474. Depends: libxcb1 (>= 1.9.2)
  475. libxcb-render-util0
  476. Depends: libc6 (>= 2.14)
  477. Depends: libxcb-render0
  478. Depends: libxcb1
  479. PreDepends: multiarch-support
  480. libxcb-render0
  481. Depends: libc6 (>= 2.14)
  482. Depends: libxcb1 (>= 1.8)
  483. libxcb-shape0
  484. Depends: libc6 (>= 2.4)
  485. Depends: libxcb1
  486. libxcb-xinerama0
  487. Depends: libc6 (>= 2.4)
  488. Depends: libxcb1
  489. libxcb-xinput0
  490. Depends: libc6 (>= 2.14)
  491. Depends: libxcb1 (>= 1.8)
  492. libxcb-xkb1
  493. Depends: libc6 (>= 2.14)
  494. Depends: libxcb1
  495. libxkbcommon-x11-0
  496. Depends: libc6 (>= 2.17)
  497. Depends: libxcb-xkb1
  498. Depends: libxcb1 (>= 1.6)
  499. Depends: libxkbcommon0 (= 0.8.2-1~ubuntu18.04.1)
  500. libxkbcommon0
  501. Depends: libc6 (>= 2.17)
  502. Depends: xkb-data
  503. xkb-data
  504. libkf5configwidgets5
  505. Depends: libc6 (>= 2.14)
  506. Depends: libkf5authcore5
  507. Depends: libkf5codecs5
  508. Depends: libkf5configcore5
  509. Depends: libkf5configgui5
  510. Depends: libkf5configwidgets-data (= 5.67.0-0xneon+18.04+bionic+build38)
  511. Depends: libkf5coreaddons5
  512. Depends: libkf5guiaddons5
  513. Depends: libkf5i18n5
  514. Depends: libkf5widgetsaddons5
  515. Depends: libqt5core5a (>= 5.13.2+dfsg)
  516. Depends: libqt5dbus5 (>= 5.13.2+dfsg)
  517. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  518. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  519. Depends: libstdc++6 (>= 4.8)
  520. libkf5authcore5
  521. Depends: libc6 (>= 2.14)
  522. Depends: libkf5auth-data (= 5.67.0-0xneon+18.04+bionic+build34)
  523. Depends: libkf5coreaddons5
  524. Depends: libpolkit-qt5-1-1
  525. Depends: libqt5core5a (>= 5.13.2+dfsg)
  526. Depends: libqt5dbus5 (>= 5.13.2+dfsg)
  527. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  528. Depends: libstdc++6 (>= 4.1.1)
  529. libkf5auth-data
  530. libkf5coreaddons5
  531. Depends: libc6 (>= 2.14)
  532. Depends: libfam0
  533. Depends: libgcc1 (>= 1:3.0)
  534. Depends: libkf5coreaddons-data (= 5.67.0-0xneon+18.04+bionic+build30)
  535. Depends: libqt5core5a (>= 5.13.2+dfsg)
  536. Depends: libstdc++6 (>= 4.5)
  537. Depends: shared-mime-info (>= 1.3)
  538. libfam0
  539. Depends: libc6 (>= 2.15)
  540. Depends: libgcc1 (>= 1:3.0)
  541. Depends: libstdc++6 (>= 5)
  542. libkf5coreaddons-data
  543. shared-mime-info
  544. Depends: libc6 (>= 2.14)
  545. Depends: libglib2.0-0 (>= 2.35.9)
  546. Depends: libxml2 (>= 2.7.4)
  547. libxml2
  548. Depends: libc6 (>= 2.15)
  549. Depends: libicu60 (>= 60.1-1~)
  550. Depends: liblzma5 (>= 5.1.1alpha+20120614)
  551. Depends: zlib1g (>= 1:1.2.3.3)
  552. libpolkit-qt5-1-1
  553. Depends: libc6 (>= 2.14)
  554. Depends: libgcc1 (>= 1:3.0)
  555. Depends: libglib2.0-0 (>= 2.37.3)
  556. Depends: libpam-systemd
  557. Depends: libpolkit-agent-1-0 (>= 0.99)
  558. Depends: libpolkit-gobject-1-0 (>= 0.101)
  559. Depends: libqt5core5a (>= 5.12.3+dfsg)
  560. Depends: libqt5dbus5 (>= 5.12.3+dfsg)
  561. Depends: libqt5gui5 (>= 5.12.3+dfsg)
  562. Depends: libqt5widgets5 (>= 5.12.3+dfsg)
  563. Depends: libstdc++6 (>= 4.1.1)
  564. libpam-systemd
  565. Depends: dbus
  566. Depends: libc6 (>= 2.25)
  567. Depends: libpam-runtime (>= 1.0.1-6)
  568. Depends: libpam0g (>= 0.99.7.1)
  569. Depends: systemd (= 237-3ubuntu10.39)
  570. Depends: systemd-sysv
  571. dbus
  572. Depends: adduser
  573. Depends: libapparmor1 (>= 2.8.94)
  574. Depends: libaudit1 (>= 1:2.2.1)
  575. Depends: libc6 (>= 2.14)
  576. Depends: libcap-ng0
  577. Depends: libdbus-1-3 (= 1.12.2-1ubuntu1.1)
  578. Depends: libexpat1 (>= 2.1~beta3)
  579. Depends: libselinux1 (>= 2.0.65)
  580. Depends: libsystemd0
  581. Depends: lsb-base
  582. adduser
  583. Depends: debconf (>= 0.5)
  584. Depends: debconf-2.0
  585. Depends: passwd
  586. passwd
  587. Depends: libaudit1 (>= 1:2.2.1)
  588. Depends: libc6 (>= 2.14)
  589. Depends: libpam-modules
  590. Depends: libpam0g (>= 0.99.7.1)
  591. Depends: libselinux1 (>= 1.32)
  592. Depends: libsemanage1 (>= 2.0.3)
  593. libaudit1
  594. Depends: libaudit-common (>= 1:2.8.2-1ubuntu1)
  595. Depends: libc6 (>= 2.14)
  596. Depends: libcap-ng0
  597. libaudit-common
  598. libcap-ng0
  599. Depends: libc6 (>= 2.8)
  600. libpam-modules
  601. PreDepends: debconf (>= 0.5)
  602. PreDepends: debconf-2.0
  603. PreDepends: libaudit1 (>= 1:2.2.1)
  604. PreDepends: libc6 (>= 2.27)
  605. PreDepends: libdb5.3
  606. PreDepends: libpam-modules-bin (= 1.1.8-3.6ubuntu2.18.04.1)
  607. PreDepends: libpam0g (>= 1.1.3-2)
  608. PreDepends: libselinux1 (>= 2.1.9)
  609. libdb5.3
  610. Depends: libc6 (>= 2.17)
  611. libpam-modules-bin
  612. Depends: libaudit1 (>= 1:2.2.1)
  613. Depends: libc6 (>= 2.14)
  614. Depends: libpam0g (>= 0.99.7.1)
  615. Depends: libselinux1 (>= 1.32)
  616. libpam0g
  617. Depends: debconf (>= 0.5)
  618. Depends: debconf-2.0
  619. Depends: libaudit1 (>= 1:2.2.1)
  620. Depends: libc6 (>= 2.14)
  621. libsemanage1
  622. Depends: libaudit1 (>= 1:2.2.1)
  623. Depends: libbz2-1.0
  624. Depends: libc6 (>= 2.14)
  625. Depends: libselinux1 (>= 2.7)
  626. Depends: libsemanage-common (= 2.7-2build2)
  627. Depends: libsepol1 (>= 2.7)
  628. libsemanage-common
  629. libsepol1
  630. Depends: libc6 (>= 2.14)
  631. libapparmor1
  632. Depends: libc6 (>= 2.17)
  633. libpam-runtime
  634. Depends: cdebconf
  635. Depends: debconf (>= 1.5.19)
  636. Depends: debconf-2.0
  637. Depends: libpam-modules (>= 1.0.1-6)
  638. cdebconf
  639. Depends: debconf
  640. Depends: dpkg (>= 1.15.4)
  641. Depends: libc6 (>= 2.14)
  642. Depends: libdebian-installer4 (>= 0.102ubuntu3)
  643. Depends: libnewt0.52
  644. Depends: libselinux1 (>= 2.3)
  645. Depends: libslang2 (>= 2.2.4)
  646. Depends: libtextwrap1
  647. libdebian-installer4
  648. Depends: libc6 (>= 2.4)
  649. libnewt0.52
  650. Depends: libc6 (>= 2.15)
  651. Depends: libslang2 (>= 2.2.4)
  652. libslang2
  653. Depends: libc6 (>= 2.14)
  654. libtextwrap1
  655. Depends: libc6 (>= 2.4)
  656. systemd
  657. Depends: adduser
  658. Depends: libapparmor1 (>= 2.9.0-3+exp2)
  659. Depends: libaudit1 (>= 1:2.2.1)
  660. Depends: libcryptsetup12 (>= 2:1.4.3)
  661. Depends: libgpg-error0 (>= 1.14)
  662. Depends: libkmod2 (>= 5~)
  663. Depends: libmount1 (>= 2.26.2)
  664. Depends: libpam0g (>= 0.99.7.1)
  665. Depends: libsystemd0 (= 237-3ubuntu10.39)
  666. Depends: mount (>= 2.26)
  667. Depends: procps
  668. Depends: util-linux (>= 2.27.1)
  669. PreDepends: libacl1 (>= 2.2.51-8)
  670. PreDepends: libblkid1 (>= 2.19.1)
  671. PreDepends: libc6 (>= 2.27)
  672. PreDepends: libcap2 (>= 1:2.10)
  673. PreDepends: libcryptsetup12 (>= 2:1.4)
  674. PreDepends: libgcrypt20 (>= 1.8.0)
  675. PreDepends: libidn11 (>= 1.13)
  676. PreDepends: libip4tc0 (>= 1.6.0+snapshot20161117)
  677. PreDepends: liblz4-1 (>= 0.0~r130)
  678. PreDepends: liblzma5 (>= 5.1.1alpha+20120614)
  679. PreDepends: libseccomp2 (>= 2.3.1)
  680. PreDepends: libselinux1 (>= 2.1.9)
  681. libcryptsetup12
  682. Depends: libargon2-0 (>= 0~20160406~)
  683. Depends: libc6 (>= 2.15)
  684. Depends: libdevmapper1.02.1 (>= 2:1.02.97)
  685. Depends: libgcrypt20 (>= 1.8.0)
  686. Depends: libgpg-error0 (>= 1.10-0.1)
  687. Depends: libjson-c3 (>= 0.11)
  688. Depends: libuuid1 (>= 2.16)
  689. libargon2-0
  690. Depends: libc6 (>= 2.14)
  691. libdevmapper1.02.1
  692. Depends: libc6 (>= 2.22)
  693. Depends: libselinux1 (>= 1.32)
  694. Depends: libudev1 (>= 183)
  695. libjson-c3
  696. Depends: libc6 (>= 2.14)
  697. libkmod2
  698. Depends: libc6 (>= 2.17)
  699. mount
  700. Depends: util-linux (>= 2.30.1-0ubuntu4~)
  701. PreDepends: libblkid1 (>= 2.17.2)
  702. PreDepends: libc6 (>= 2.17)
  703. PreDepends: libmount1 (>= 2.30.2)
  704. PreDepends: libsmartcols1 (>= 2.27~rc1)
  705. util-linux
  706. Depends: fdisk
  707. PreDepends: libaudit1 (>= 1:2.2.1)
  708. PreDepends: libblkid1 (>= 2.31.1)
  709. PreDepends: libc6 (>= 2.25)
  710. PreDepends: libmount1 (>= 2.25)
  711. PreDepends: libpam0g (>= 0.99.7.1)
  712. PreDepends: libselinux1 (>= 2.6-3~)
  713. PreDepends: libsmartcols1 (>= 2.30.2)
  714. PreDepends: libsystemd0
  715. PreDepends: libtinfo5 (>= 6)
  716. PreDepends: libudev1 (>= 183)
  717. PreDepends: libuuid1 (>= 2.16)
  718. PreDepends: zlib1g (>= 1:1.1.4)
  719. fdisk
  720. Depends: libc6 (>= 2.14)
  721. Depends: libfdisk1 (>= 2.31.1)
  722. Depends: libmount1 (>= 2.24.2)
  723. Depends: libncursesw5 (>= 6)
  724. Depends: libsmartcols1 (>= 2.28~rc1)
  725. Depends: libtinfo5 (>= 6)
  726. libfdisk1
  727. Depends: libblkid1 (>= 2.24.2)
  728. Depends: libc6 (>= 2.25)
  729. Depends: libuuid1 (>= 2.16)
  730. libncursesw5
  731. Depends: libc6 (>= 2.14)
  732. Depends: libtinfo5 (= 6.1-1ubuntu1.18.04)
  733. libsmartcols1
  734. Depends: libc6 (>= 2.25)
  735. procps
  736. Depends: init-system-helpers (>= 1.29~)
  737. Depends: libc6 (>= 2.27)
  738. Depends: libncurses5 (>= 6)
  739. Depends: libncursesw5 (>= 6)
  740. Depends: libprocps6
  741. Depends: libtinfo5 (>= 6)
  742. Depends: lsb-base (>= 3.0-10)
  743. init-system-helpers
  744. Depends: perl-base (>= 5.20.1-3)
  745. libncurses5
  746. Depends: libc6 (>= 2.14)
  747. Depends: libtinfo5 (= 6.1-1ubuntu1.18.04)
  748. libprocps6
  749. Depends: libc6 (>= 2.14)
  750. Depends: libsystemd0 (>= 209)
  751. libcap2
  752. Depends: libc6 (>= 2.14)
  753. libidn11
  754. Depends: libc6 (>= 2.14)
  755. libip4tc0
  756. Depends: libc6 (>= 2.14)
  757. libseccomp2
  758. Depends: libc6 (>= 2.4)
  759. systemd-sysv
  760. PreDepends: systemd
  761. libpolkit-agent-1-0
  762. Depends: libc6 (>= 2.4)
  763. Depends: libglib2.0-0 (>= 2.37.3)
  764. Depends: libpolkit-gobject-1-0 (= 0.105-20ubuntu0.18.04.5)
  765. libpolkit-gobject-1-0
  766. Depends: libc6 (>= 2.7)
  767. Depends: libglib2.0-0 (>= 2.37.3)
  768. Depends: libsystemd0 (>= 213)
  769. libqt5widgets5
  770. Depends: libc6 (>= 2.14)
  771. Depends: libqt5core5a (>= 5.14.1+dfsg)
  772. Depends: libqt5gui5 (>= 5.14.1+dfsg)
  773. Depends: libstdc++6 (>= 5)
  774. libkf5codecs5
  775. Depends: libc6 (>= 2.14)
  776. Depends: libkf5codecs-data (= 5.67.0-0xneon+18.04+bionic+build28)
  777. Depends: libqt5core5a (>= 5.13.2+dfsg)
  778. Depends: libstdc++6 (>= 4.1.1)
  779. libkf5codecs-data
  780. libkf5configwidgets-data
  781. Depends: perl
  782. perl
  783. Depends: libperl5.26 (= 5.26.1-6ubuntu0.3)
  784. Depends: perl-base (= 5.26.1-6ubuntu0.3)
  785. Depends: perl-modules-5.26 (>= 5.26.1-6ubuntu0.3)
  786. PreDepends: dpkg (>= 1.17.17)
  787. libperl5.26
  788. Depends: libbz2-1.0
  789. Depends: libc6 (>= 2.23)
  790. Depends: libdb5.3
  791. Depends: libgdbm-compat4
  792. Depends: libgdbm5 (>= 1.12)
  793. Depends: perl-modules-5.26 (>= 5.26.1-6ubuntu0.3)
  794. Depends: zlib1g (>= 1:1.2.2.3)
  795. libgdbm-compat4
  796. Depends: libc6 (>= 2.14)
  797. Depends: libgdbm5 (>= 1.14)
  798. libgdbm5
  799. Depends: libc6 (>= 2.14)
  800. perl-modules-5.26
  801. Depends: perl-base (>= 5.26.1-1)
  802. PreDepends: dpkg (>= 1.17.17)
  803. libkf5guiaddons5
  804. Depends: libc6 (>= 2.14)
  805. Depends: libqt5core5a (>= 5.13.2+dfsg)
  806. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  807. Depends: libqt5x11extras5
  808. Depends: libstdc++6 (>= 4.1.1)
  809. Depends: libx11-6
  810. libqt5x11extras5
  811. Depends: libc6 (>= 2.4)
  812. Depends: libqt5core5a (>= 5.14.1+dfsg)
  813. Depends: libqt5gui5 (>= 5.14.1+dfsg)
  814. libkf5i18n5
  815. Depends: libc6 (>= 2.14)
  816. Depends: libkf5i18n-data (= 5.67.0-0xneon+18.04+bionic+build27)
  817. Depends: libqt5core5a (>= 5.13.2+dfsg)
  818. Depends: libqt5qml5 (>= 5.13.2)
  819. Depends: libstdc++6 (>= 4.1.1)
  820. libkf5i18n-data
  821. libqt5qml5
  822. Depends: libc6 (>= 2.14)
  823. Depends: libgcc1 (>= 1:3.4)
  824. Depends: libqt5core5a (>= 5.14.1+dfsg)
  825. Depends: libqt5network5 (>= 5.14.1+dfsg)
  826. Depends: libqt5qmlmodels5 (>= 5.14.1)
  827. Depends: libstdc++6 (>= 5)
  828. libqt5qmlmodels5
  829. Depends: libc6 (>= 2.14)
  830. Depends: libqt5core5a (>= 5.14.1+dfsg)
  831. Depends: libqt5qml5 (>= 5.14.1)
  832. Depends: libstdc++6 (>= 5)
  833. libkf5widgetsaddons5
  834. Depends: libc6 (>= 2.14)
  835. Depends: libkf5widgetsaddons-data (= 5.67.0-0xneon+18.04+bionic+build27)
  836. Depends: libqt5core5a (>= 5.13.2+dfsg)
  837. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  838. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  839. Depends: libstdc++6 (>= 4.1.1)
  840. libkf5widgetsaddons-data
  841. libkf5iconthemes5
  842. Depends: libc6 (>= 2.27)
  843. Depends: libkf5archive5
  844. Depends: libkf5configcore5
  845. Depends: libkf5configwidgets5
  846. Depends: libkf5coreaddons5
  847. Depends: libkf5i18n5
  848. Depends: libkf5iconthemes-data (= 5.67.0-0xneon+18.04+bionic+build36)
  849. Depends: libkf5itemviews5
  850. Depends: libkf5widgetsaddons5
  851. Depends: libqt5core5a (>= 5.13.2+dfsg)
  852. Depends: libqt5dbus5 (>= 5.13.2+dfsg)
  853. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  854. Depends: libqt5svg5
  855. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  856. Depends: libstdc++6 (>= 4.1.1)
  857. libkf5archive5
  858. Depends: libbz2-1.0
  859. Depends: libc6 (>= 2.14)
  860. Depends: liblzma5 (>= 5.1.1alpha+20120614)
  861. Depends: libqt5core5a (>= 5.13.2+dfsg)
  862. Depends: libstdc++6 (>= 4.1.1)
  863. Depends: zlib1g (>= 1:1.1.4)
  864. libkf5iconthemes-data
  865. libkf5itemviews5
  866. Depends: libc6 (>= 2.14)
  867. Depends: libkf5itemviews-data (= 5.67.0-0xneon+18.04+bionic+build27)
  868. Depends: libqt5core5a (>= 5.13.2+dfsg)
  869. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  870. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  871. Depends: libstdc++6 (>= 4.1.1)
  872. libkf5itemviews-data
  873. libqt5svg5
  874. Depends: libc6 (>= 2.14)
  875. Depends: libqt5core5a (>= 5.14.1+dfsg)
  876. Depends: libqt5gui5 (>= 5.14.1+dfsg)
  877. Depends: libqt5widgets5 (>= 5.14.1+dfsg)
  878. Depends: libstdc++6 (>= 5)
  879. Depends: zlib1g (>= 1:1.1.4)
  880. PreDepends: dpkg (>= 1.15.6~)
  881. libkf5kdelibs4support5
  882. Depends: libc6 (>= 2.14)
  883. Depends: libice6 (>= 1:1.0.0)
  884. Depends: libkf5auth5
  885. Depends: libkf5codecs5
  886. Depends: libkf5completion5
  887. Depends: libkf5configcore5
  888. Depends: libkf5configgui5
  889. Depends: libkf5configwidgets5
  890. Depends: libkf5coreaddons5
  891. Depends: libkf5crash5
  892. Depends: libkf5globalaccel5
  893. Depends: libkf5guiaddons5
  894. Depends: libkf5i18n5
  895. Depends: libkf5iconthemes5
  896. Depends: libkf5jobwidgets5
  897. Depends: libkf5kdelibs4support-data (= 5.67.0-0xneon+18.04+bionic+build54)
  898. Depends: libkf5kiocore5
  899. Depends: libkf5kiofilewidgets5
  900. Depends: libkf5kiowidgets5
  901. Depends: libkf5notifications5
  902. Depends: libkf5parts5
  903. Depends: libkf5service5
  904. Depends: libkf5solid5
  905. Depends: libkf5textwidgets5
  906. Depends: libkf5widgetsaddons5
  907. Depends: libkf5windowsystem5
  908. Depends: libkf5xmlgui5
  909. Depends: libqt5core5a (>= 5.13.2+dfsg)
  910. Depends: libqt5dbus5 (>= 5.13.2+dfsg)
  911. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  912. Depends: libqt5network5 (>= 5.13.2+dfsg)
  913. Depends: libqt5printsupport5 (>= 5.13.2+dfsg)
  914. Depends: libqt5svg5
  915. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  916. Depends: libqt5x11extras5
  917. Depends: libsm6
  918. Depends: libstdc++6 (>= 4.6)
  919. Depends: libx11-6
  920. Depends: libxcb1
  921. libkf5auth5
  922. Depends: libc6 (>= 2.4)
  923. Depends: libkf5auth-data (= 5.67.0-0xneon+18.04+bionic+build34)
  924. Depends: libkf5authcore5 (= 5.67.0-0xneon+18.04+bionic+build34)
  925. Depends: libkf5coreaddons5
  926. Depends: libqt5core5a (>= 5.13.2+dfsg)
  927. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  928. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  929. Depends: libstdc++6 (>= 4.1.1)
  930. libkf5completion5
  931. Depends: libc6 (>= 2.14)
  932. Depends: libkf5completion-data (= 5.67.0-0xneon+18.04+bionic+build29)
  933. Depends: libkf5configcore5
  934. Depends: libkf5configgui5
  935. Depends: libkf5widgetsaddons5
  936. Depends: libqt5core5a (>= 5.13.2+dfsg)
  937. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  938. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  939. Depends: libstdc++6 (>= 4.5)
  940. libkf5completion-data
  941. libkf5crash5
  942. Depends: libc6 (>= 2.14)
  943. Depends: libkf5coreaddons5
  944. Depends: libkf5windowsystem5
  945. Depends: libqt5core5a (>= 5.13.2+dfsg)
  946. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  947. Depends: libqt5x11extras5
  948. Depends: libstdc++6 (>= 4.1.1)
  949. Depends: libx11-6
  950. libkf5windowsystem5
  951. Depends: libc6 (>= 2.14)
  952. Depends: libkf5windowsystem-data (= 5.67.0-0xneon+18.04+bionic+build28)
  953. Depends: libqt5core5a (>= 5.13.2+dfsg)
  954. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  955. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  956. Depends: libqt5x11extras5
  957. Depends: libstdc++6 (>= 4.1.1)
  958. Depends: libx11-6
  959. Depends: libxcb-keysyms1 (>= 0.4.0)
  960. Depends: libxcb-res0 (>= 1.10)
  961. Depends: libxcb1 (>= 1.6)
  962. Depends: libxfixes3
  963. libkf5windowsystem-data
  964. libxcb-res0
  965. Depends: libc6 (>= 2.4)
  966. Depends: libxcb1
  967. libkf5globalaccel5
  968. Depends: libc6 (>= 2.14)
  969. Depends: libkf5globalaccel-data (= 5.67.0-0xneon+18.04+bionic+build34)
  970. Depends: libqt5core5a (>= 5.13.2+dfsg)
  971. Depends: libqt5dbus5 (>= 5.13.2+dfsg)
  972. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  973. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  974. Depends: libqt5x11extras5
  975. Depends: libstdc++6 (>= 4.1.1)
  976. libkf5globalaccel-data
  977. libkf5jobwidgets5
  978. Depends: libc6 (>= 2.14)
  979. Depends: libkf5coreaddons5
  980. Depends: libkf5jobwidgets-data (= 5.67.0-0xneon+18.04+bionic+build31)
  981. Depends: libkf5widgetsaddons5
  982. Depends: libqt5core5a (>= 5.13.2+dfsg)
  983. Depends: libqt5dbus5 (>= 5.13.2+dfsg)
  984. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  985. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  986. Depends: libqt5x11extras5
  987. Depends: libstdc++6 (>= 4.1.1)
  988. libkf5jobwidgets-data
  989. libkf5kdelibs4support-data
  990. libkf5kiocore5
  991. Depends: libacl1 (>= 2.2.51-8)
  992. Depends: libc6 (>= 2.15)
  993. Depends: libkf5authcore5
  994. Depends: libkf5configcore5
  995. Depends: libkf5coreaddons5
  996. Depends: libkf5crash5
  997. Depends: libkf5dbusaddons5
  998. Depends: libkf5i18n5
  999. Depends: libkf5service5
  1000. Depends: libqt5core5a (>= 5.13.2+dfsg)
  1001. Depends: libqt5dbus5 (>= 5.13.2+dfsg)
  1002. Depends: libqt5network5 (>= 5.13.2+dfsg)
  1003. Depends: libqt5xml5 (>= 5.13.2+dfsg)
  1004. Depends: libstdc++6 (>= 4.6)
  1005. libkf5dbusaddons5
  1006. Depends: libc6 (>= 2.14)
  1007. Depends: libkf5dbusaddons-data (= 5.67.0-0xneon+18.04+bionic+build27)
  1008. Depends: libqt5core5a (>= 5.13.2+dfsg)
  1009. Depends: libqt5dbus5 (>= 5.13.2+dfsg)
  1010. Depends: libqt5x11extras5
  1011. Depends: libstdc++6 (>= 4.1.1)
  1012. libkf5dbusaddons-data
  1013. libkf5service5
  1014. Depends: libc6 (>= 2.14)
  1015. Depends: libkf5configcore5
  1016. Depends: libkf5coreaddons5
  1017. Depends: libkf5dbusaddons5
  1018. Depends: libkf5i18n5
  1019. Depends: libkf5service-data (= 5.67.0-0xneon+18.04+bionic+build39)
  1020. Depends: libqt5core5a (>= 5.13.2+dfsg)
  1021. Depends: libqt5dbus5 (>= 5.13.2+dfsg)
  1022. Depends: libqt5xml5 (>= 5.13.2+dfsg)
  1023. Depends: libstdc++6 (>= 4.1.1)
  1024. libkf5service-data
  1025. libqt5xml5
  1026. Depends: libc6 (>= 2.14)
  1027. Depends: libqt5core5a (>= 5.14.1+dfsg)
  1028. Depends: libstdc++6 (>= 5)
  1029. libkf5kiofilewidgets5
  1030. Depends: libc6 (>= 2.14)
  1031. Depends: libkf5bookmarks5
  1032. Depends: libkf5codecs5
  1033. Depends: libkf5completion5
  1034. Depends: libkf5configcore5
  1035. Depends: libkf5configgui5
  1036. Depends: libkf5configwidgets5
  1037. Depends: libkf5coreaddons5
  1038. Depends: libkf5i18n5
  1039. Depends: libkf5iconthemes5
  1040. Depends: libkf5itemviews5
  1041. Depends: libkf5jobwidgets5
  1042. Depends: libkf5kiocore5
  1043. Depends: libkf5kiowidgets5
  1044. Depends: libkf5solid5
  1045. Depends: libkf5widgetsaddons5
  1046. Depends: libkf5xmlgui5
  1047. Depends: libqt5core5a (>= 5.13.2+dfsg)
  1048. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  1049. Depends: libqt5network5 (>= 5.13.2+dfsg)
  1050. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  1051. Depends: libqt5xml5 (>= 5.13.2+dfsg)
  1052. Depends: libstdc++6 (>= 4.1.1)
  1053. libkf5bookmarks5
  1054. Depends: libc6 (>= 2.14)
  1055. Depends: libkf5bookmarks-data (= 5.67.0-0xneon+18.04+bionic+build40)
  1056. Depends: libkf5codecs5
  1057. Depends: libkf5configcore5
  1058. Depends: libkf5coreaddons5
  1059. Depends: libkf5widgetsaddons5
  1060. Depends: libkf5xmlgui5
  1061. Depends: libqt5core5a (>= 5.13.2+dfsg)
  1062. Depends: libqt5dbus5 (>= 5.13.2+dfsg)
  1063. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  1064. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  1065. Depends: libqt5xml5 (>= 5.13.2+dfsg)
  1066. Depends: libstdc++6 (>= 4.1.1)
  1067. libkf5bookmarks-data
  1068. libkf5xmlgui5
  1069. Depends: libc6 (>= 2.14)
  1070. Depends: libkf5attica5
  1071. Depends: libkf5configcore5
  1072. Depends: libkf5configgui5
  1073. Depends: libkf5configwidgets5
  1074. Depends: libkf5coreaddons5
  1075. Depends: libkf5globalaccel5
  1076. Depends: libkf5i18n5
  1077. Depends: libkf5iconthemes5
  1078. Depends: libkf5itemviews5
  1079. Depends: libkf5widgetsaddons5
  1080. Depends: libkf5windowsystem5
  1081. Depends: libkf5xmlgui-data (= 5.67.0-0xneon+18.04+bionic+build39)
  1082. Depends: libqt5core5a (>= 5.13.2+dfsg)
  1083. Depends: libqt5dbus5 (>= 5.13.2+dfsg)
  1084. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  1085. Depends: libqt5network5 (>= 5.13.2+dfsg)
  1086. Depends: libqt5printsupport5 (>= 5.13.2+dfsg)
  1087. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  1088. Depends: libqt5xml5 (>= 5.13.2+dfsg)
  1089. Depends: libstdc++6 (>= 4.1.1)
  1090. libkf5attica5
  1091. Depends: libc6 (>= 2.14)
  1092. Depends: libqt5core5a (>= 5.13.2+dfsg)
  1093. Depends: libqt5network5 (>= 5.13.2+dfsg)
  1094. Depends: libstdc++6 (>= 4.1.1)
  1095. libkf5xmlgui-data
  1096. libqt5printsupport5
  1097. Depends: libc6 (>= 2.14)
  1098. Depends: libcups2 (>= 1.4.0)
  1099. Depends: libqt5core5a (>= 5.14.1+dfsg)
  1100. Depends: libqt5gui5 (>= 5.14.1+dfsg)
  1101. Depends: libqt5widgets5 (>= 5.14.1+dfsg)
  1102. Depends: libstdc++6 (>= 5)
  1103. libcups2
  1104. Depends: libavahi-client3 (>= 0.6.16)
  1105. Depends: libavahi-common3 (>= 0.6.16)
  1106. Depends: libc6 (>= 2.17)
  1107. Depends: libgnutls30 (>= 3.5.6)
  1108. Depends: libgssapi-krb5-2 (>= 1.14+dfsg)
  1109. Depends: zlib1g (>= 1:1.2.0)
  1110. libavahi-client3
  1111. Depends: libavahi-common3 (>= 0.6.22)
  1112. Depends: libc6 (>= 2.4)
  1113. Depends: libdbus-1-3 (>= 1.9.14)
  1114. libavahi-common3
  1115. Depends: libavahi-common-data
  1116. Depends: libc6 (>= 2.14)
  1117. libavahi-common-data
  1118. libgnutls30
  1119. Depends: libc6 (>= 2.25)
  1120. Depends: libgmp10 (>= 2:6)
  1121. Depends: libhogweed4
  1122. Depends: libidn2-0 (>= 0.6)
  1123. Depends: libnettle6
  1124. Depends: libp11-kit0 (>= 0.23.1)
  1125. Depends: libtasn1-6 (>= 4.12)
  1126. Depends: libunistring2 (>= 0.9.7)
  1127. Depends: zlib1g (>= 1:1.1.4)
  1128. libgmp10
  1129. Depends: libc6 (>= 2.14)
  1130. libhogweed4
  1131. Depends: libc6 (>= 2.14)
  1132. Depends: libgmp10 (>= 2:6.0.0)
  1133. Depends: libnettle6 (= 3.4-1)
  1134. libnettle6
  1135. Depends: libc6 (>= 2.14)
  1136. libidn2-0
  1137. Depends: libc6 (>= 2.14)
  1138. Depends: libunistring2 (>= 0.9.7)
  1139. libunistring2
  1140. Depends: libc6 (>= 2.14)
  1141. libp11-kit0
  1142. Depends: libc6 (>= 2.26)
  1143. Depends: libffi6 (>= 3.0.4)
  1144. libtasn1-6
  1145. Depends: libc6 (>= 2.14)
  1146. libgssapi-krb5-2
  1147. Depends: libc6 (>= 2.27)
  1148. Depends: libcom-err2 (>= 1.34)
  1149. Depends: libk5crypto3 (>= 1.16)
  1150. Depends: libkrb5-3 (= 1.16-2ubuntu0.1)
  1151. Depends: libkrb5support0 (>= 1.15~beta1)
  1152. libcom-err2
  1153. Depends: libc6 (>= 2.17)
  1154. libk5crypto3
  1155. Depends: libc6 (>= 2.14)
  1156. Depends: libkrb5support0 (>= 1.16)
  1157. libkrb5support0
  1158. Depends: libc6 (>= 2.14)
  1159. libkrb5-3
  1160. Depends: libc6 (>= 2.16)
  1161. Depends: libcom-err2 (>= 1.34)
  1162. Depends: libk5crypto3 (>= 1.15~beta1)
  1163. Depends: libkeyutils1 (>= 1.5.9)
  1164. Depends: libkrb5support0 (= 1.16-2ubuntu0.1)
  1165. libkeyutils1
  1166. Depends: libc6 (>= 2.14)
  1167. libkf5kiowidgets5
  1168. Depends: libattr1 (>= 1:2.4.46-8)
  1169. Depends: libc6 (>= 2.14)
  1170. Depends: libkf5completion5
  1171. Depends: libkf5configcore5
  1172. Depends: libkf5configgui5
  1173. Depends: libkf5configwidgets5
  1174. Depends: libkf5coreaddons5
  1175. Depends: libkf5i18n5
  1176. Depends: libkf5iconthemes5
  1177. Depends: libkf5jobwidgets5
  1178. Depends: libkf5kiocore5
  1179. Depends: libkf5service5
  1180. Depends: libkf5widgetsaddons5
  1181. Depends: libkf5windowsystem5
  1182. Depends: libqt5core5a (>= 5.13.2+dfsg)
  1183. Depends: libqt5dbus5 (>= 5.13.2+dfsg)
  1184. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  1185. Depends: libqt5network5 (>= 5.13.2+dfsg)
  1186. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  1187. Depends: libstdc++6 (>= 4.1.1)
  1188. libkf5solid5
  1189. Depends: libc6 (>= 2.14)
  1190. Depends: libkf5solid5-data (= 5.67.0-0xneon+18.04+bionic+build30)
  1191. Depends: libqt5core5a (>= 5.13.2+dfsg)
  1192. Depends: libqt5dbus5 (>= 5.13.2+dfsg)
  1193. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  1194. Depends: libqt5xml5 (>= 5.13.2+dfsg)
  1195. Depends: libstdc++6 (>= 4.5)
  1196. Depends: libudev1 (>= 183)
  1197. libkf5solid5-data
  1198. libkf5notifications5
  1199. Depends: libc6 (>= 2.14)
  1200. Depends: libcanberra0 (>= 0.2)
  1201. Depends: libdbusmenu-qt5-2 (>= 0.3.2)
  1202. Depends: libkf5configcore5
  1203. Depends: libkf5coreaddons5
  1204. Depends: libkf5notifications-data (= 5.67.0-0xneon+18.04+bionic+build32)
  1205. Depends: libkf5windowsystem5
  1206. Depends: libqt5core5a (>= 5.13.2+dfsg)
  1207. Depends: libqt5dbus5 (>= 5.13.2+dfsg)
  1208. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  1209. Depends: libqt5texttospeech5
  1210. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  1211. Depends: libqt5x11extras5
  1212. Depends: libstdc++6 (>= 4.1.1)
  1213. libcanberra0
  1214. Depends: libasound2 (>= 1.0.16)
  1215. Depends: libc6 (>= 2.14)
  1216. Depends: libltdl7 (>= 2.4.6)
  1217. Depends: libtdb1 (>= 1.2.7+git20101214)
  1218. Depends: libvorbisfile3 (>= 1.1.2)
  1219. Depends: sound-theme-freedesktop
  1220. libasound2
  1221. Depends: libasound2-data (>= 1.1.3-5ubuntu0.2)
  1222. Depends: libc6 (>= 2.16)
  1223. libasound2-data
  1224. libltdl7
  1225. Depends: libc6 (>= 2.14)
  1226. libtdb1
  1227. Depends: libc6 (>= 2.14)
  1228. libvorbisfile3
  1229. Depends: libc6 (>= 2.14)
  1230. Depends: libogg0 (>= 1.1.0)
  1231. Depends: libvorbis0a (= 1.3.5-4.2)
  1232. libogg0
  1233. Depends: libc6 (>= 2.14)
  1234. PreDepends: multiarch-support
  1235. libvorbis0a
  1236. Depends: libc6 (>= 2.15)
  1237. Depends: libogg0 (>= 1.1.0)
  1238. sound-theme-freedesktop
  1239. libdbusmenu-qt5-2
  1240. Depends: libc6 (>= 2.14)
  1241. Depends: libgcc1 (>= 1:3.0)
  1242. Depends: libqt5core5a (>= 5.9.0~beta)
  1243. Depends: libqt5dbus5 (>= 5.0.2)
  1244. Depends: libqt5gui5 (>= 5.0.2)
  1245. Depends: libqt5widgets5 (>= 5.0.2)
  1246. Depends: libstdc++6 (>= 4.1.1)
  1247. libkf5notifications-data
  1248. libqt5texttospeech5
  1249. Depends: libc6 (>= 2.4)
  1250. Depends: libqt5core5a (>= 5.14.1+dfsg)
  1251. Depends: libstdc++6 (>= 5)
  1252. libkf5parts5
  1253. Depends: libc6 (>= 2.14)
  1254. Depends: libkf5configcore5
  1255. Depends: libkf5coreaddons5
  1256. Depends: libkf5i18n5
  1257. Depends: libkf5iconthemes5
  1258. Depends: libkf5jobwidgets5
  1259. Depends: libkf5kiocore5
  1260. Depends: libkf5kiowidgets5
  1261. Depends: libkf5parts-data (= 5.67.0-0xneon+18.04+bionic+build46)
  1262. Depends: libkf5service5
  1263. Depends: libkf5widgetsaddons5
  1264. Depends: libkf5xmlgui5
  1265. Depends: libqt5core5a (>= 5.13.2+dfsg)
  1266. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  1267. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  1268. Depends: libqt5xml5 (>= 5.13.2+dfsg)
  1269. Depends: libstdc++6 (>= 4.1.1)
  1270. libkf5parts-data
  1271. libkf5textwidgets5
  1272. Depends: libc6 (>= 2.14)
  1273. Depends: libkf5completion5
  1274. Depends: libkf5configgui5
  1275. Depends: libkf5configwidgets5
  1276. Depends: libkf5i18n5
  1277. Depends: libkf5sonnetcore5
  1278. Depends: libkf5sonnetui5
  1279. Depends: libkf5textwidgets-data (= 5.67.0-0xneon+18.04+bionic+build40)
  1280. Depends: libkf5widgetsaddons5
  1281. Depends: libqt5core5a (>= 5.13.2+dfsg)
  1282. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  1283. Depends: libqt5texttospeech5
  1284. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  1285. Depends: libstdc++6 (>= 4.1.1)
  1286. libkf5sonnetcore5
  1287. Depends: libc6 (>= 2.14)
  1288. Depends: libkf5sonnet5-data (= 5.67.0-0xneon+18.04+bionic+build28)
  1289. Depends: libqt5core5a (>= 5.13.2+dfsg)
  1290. Depends: libstdc++6 (>= 4.1.1)
  1291. libkf5sonnet5-data
  1292. libkf5sonnetui5
  1293. Depends: libc6 (>= 2.14)
  1294. Depends: libkf5sonnetcore5
  1295. Depends: libqt5core5a (>= 5.13.2+dfsg)
  1296. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  1297. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  1298. Depends: libstdc++6 (>= 4.1.1)
  1299. libkf5textwidgets-data
  1300. libkf5sane5
  1301. Depends: libc6 (>= 2.14)
  1302. Depends: libkf5i18n5
  1303. Depends: libkf5sane-data (= 19.12.2-0xneon+18.04+bionic+build29)
  1304. Depends: libkf5textwidgets5
  1305. Depends: libkf5wallet5
  1306. Depends: libkf5widgetsaddons5
  1307. Depends: libqt5core5a (>= 5.13.2+dfsg)
  1308. Depends: libqt5gui5 (>= 5.13.2+dfsg)
  1309. Depends: libqt5widgets5 (>= 5.13.2+dfsg)
  1310. Depends: libsane1 (>= 1.0.24)
  1311. Depends: libstdc++6 (>= 4.1.1)
  1312. libkf5sane-data
  1313. libkf5wallet5
  1314. Depends: libc6 (>= 2.4)
  1315. Depends: libkf5configcore5
  1316. Depends: libkf5wallet-data (= 5.67.0-0xneon+18.04+bionic+build38)
  1317. Depends: libkf5windowsystem5
  1318. Depends: libkwalletbackend5-5 (= 5.67.0-0xneon+18.04+bionic+build38)
  1319. Depends: libqt5core5a (>= 5.13.2+dfsg)
  1320. Depends: libqt5dbus5 (>= 5.13.2+dfsg)
  1321. Depends: libstdc++6 (>= 4.1.1)
  1322. libkf5wallet-data
  1323. libkwalletbackend5-5
  1324. Depends: libc6 (>= 2.14)
  1325. Depends: libgcrypt20 (>= 1.8.0)
  1326. Depends: libgpgme11 (>= 1.12.0)
  1327. Depends: libgpgmepp6 (>= 1.12.0)
  1328. Depends: libkf5i18n5
  1329. Depends: libkf5notifications5
  1330. Depends: libkf5widgetsaddons5
  1331. Depends: libqt5core5a (>= 5.13.2+dfsg)
  1332. Depends: libstdc++6 (>= 4.1.1)
  1333. libgpgme11
  1334. Depends: gnupg (>= 2.1.21-4)
  1335. Depends: gpg
  1336. Depends: libassuan0 (>= 2.0.1)
  1337. Depends: libc6 (>= 2.15)
  1338. Depends: libgpg-error0 (>= 1.14)
  1339. gnupg
  1340. Depends: dirmngr (= 2.2.4-1ubuntu1.2)
  1341. Depends: gnupg-l10n (= 2.2.4-1ubuntu1.2)
  1342. Depends: gnupg-utils (= 2.2.4-1ubuntu1.2)
  1343. Depends: gpg (= 2.2.4-1ubuntu1.2)
  1344. Depends: gpg-agent (= 2.2.4-1ubuntu1.2)
  1345. Depends: gpg-wks-client (= 2.2.4-1ubuntu1.2)
  1346. Depends: gpg-wks-server (= 2.2.4-1ubuntu1.2)
  1347. Depends: gpgsm (= 2.2.4-1ubuntu1.2)
  1348. Depends: gpgv (= 2.2.4-1ubuntu1.2)
  1349. dirmngr
  1350. Depends: adduser
  1351. Depends: gpgconf (= 2.2.4-1ubuntu1.2)
  1352. Depends: libassuan0 (>= 2.4.0)
  1353. Depends: libc6 (>= 2.15)
  1354. Depends: libgcrypt20 (>= 1.8.0)
  1355. Depends: libgnutls30 (>= 3.5.6)
  1356. Depends: libgpg-error0 (>= 1.21)
  1357. Depends: libksba8 (>= 1.3.4)
  1358. Depends: libldap-2.4-2 (>= 2.4.7)
  1359. Depends: libnpth0 (>= 0.90)
  1360. Depends: lsb-base (>= 3.2-13)
  1361. gpgconf
  1362. Depends: libassuan0 (>= 2.0.1)
  1363. Depends: libc6 (>= 2.14)
  1364. Depends: libgcrypt20 (>= 1.8.0)
  1365. Depends: libgpg-error0 (>= 1.14)
  1366. Depends: libreadline7 (>= 6.0)
  1367. libassuan0
  1368. Depends: libc6 (>= 2.14)
  1369. Depends: libgpg-error0 (>= 1.14)
  1370. libreadline7
  1371. Depends: libc6 (>= 2.15)
  1372. Depends: libtinfo5 (>= 6)
  1373. Depends: readline-common
  1374. readline-common
  1375. Depends: dpkg (>= 1.15.4)
  1376. Depends: install-info
  1377. install-info
  1378. Depends: libc6 (>= 2.14)
  1379. PreDepends: dpkg (>= 1.16.1)
  1380. libksba8
  1381. Depends: libc6 (>= 2.14)
  1382. Depends: libgpg-error0 (>= 1.14)
  1383. libldap-2.4-2
  1384. Depends: libc6 (>= 2.14)
  1385. Depends: libgnutls30 (>= 3.5.6)
  1386. Depends: libgssapi3-heimdal (>= 1.4.0+git20110226)
  1387. Depends: libldap-common (>= 2.4.45+dfsg-1ubuntu1.4)
  1388. Depends: libsasl2-2
  1389. libgssapi3-heimdal
  1390. Depends: libasn1-8-heimdal (>= 1.4.0+git20110226)
  1391. Depends: libc6 (>= 2.14)
  1392. Depends: libcomerr2 (>= 1.01)
  1393. Depends: libhcrypto4-heimdal (>= 1.4.0+git20110226)
  1394. Depends: libheimntlm0-heimdal (>= 1.4.0+git20110226)
  1395. Depends: libkrb5-26-heimdal (>= 1.6~git20131117)
  1396. Depends: libroken18-heimdal (>= 1.4.0+git20110226)
  1397. libasn1-8-heimdal
  1398. Depends: libc6 (>= 2.14)
  1399. Depends: libcomerr2 (>= 1.01)
  1400. Depends: libroken18-heimdal (>= 1.4.0+git20110226)
  1401. libcomerr2
  1402. Depends: libcom-err2
  1403. libroken18-heimdal
  1404. Depends: libc6 (>= 2.16)
  1405. libhcrypto4-heimdal
  1406. Depends: libasn1-8-heimdal (>= 1.4.0+git20110226)
  1407. Depends: libc6 (>= 2.14)
  1408. Depends: libheimbase1-heimdal (>= 1.4.0+git20110226)
  1409. Depends: libroken18-heimdal (>= 1.4.0+git20110226)
  1410. libheimbase1-heimdal
  1411. Depends: libc6 (>= 2.14)
  1412. libheimntlm0-heimdal
  1413. Depends: libc6 (>= 2.4)
  1414. Depends: libhcrypto4-heimdal (>= 1.4.0+git20110226)
  1415. Depends: libkrb5-26-heimdal (>= 1.4.0+git20110226)
  1416. Depends: libroken18-heimdal (>= 1.4.0+git20110226)
  1417. Depends: libwind0-heimdal (>= 1.4.0+git20110226)
  1418. libkrb5-26-heimdal
  1419. Depends: libasn1-8-heimdal (>= 1.6~git20131117)
  1420. Depends: libc6 (>= 2.15)
  1421. Depends: libcomerr2 (>= 1.41.11)
  1422. Depends: libhcrypto4-heimdal (>= 1.7~git20161112)
  1423. Depends: libheimbase1-heimdal (>= 1.6~git20131117)
  1424. Depends: libhx509-5-heimdal (>= 1.4.0+git20110226)
  1425. Depends: libroken18-heimdal (>= 1.7~git20160418)
  1426. Depends: libsqlite3-0 (>= 3.5.9)
  1427. Depends: libwind0-heimdal (>= 1.6~git20120311)
  1428. libhx509-5-heimdal
  1429. Depends: libasn1-8-heimdal (>= 1.4.0+git20110226)
  1430. Depends: libc6 (>= 2.14)
  1431. Depends: libcomerr2 (>= 1.34)
  1432. Depends: libhcrypto4-heimdal (>= 1.4.0+git20110226)
  1433. Depends: libheimbase1-heimdal (>= 1.6~git20131117)
  1434. Depends: libroken18-heimdal (>= 1.7~git20150920)
  1435. Depends: libwind0-heimdal (>= 1.4.0+git20110226)
  1436. libwind0-heimdal
  1437. Depends: libc6 (>= 2.14)
  1438. Depends: libcomerr2 (>= 1.01)
  1439. Depends: libroken18-heimdal (>= 1.4.0+git20110226)
  1440. libsqlite3-0
  1441. Depends: libc6 (>= 2.14)
  1442. libldap-common
  1443. libsasl2-2
  1444. Depends: libc6 (>= 2.15)
  1445. Depends: libsasl2-modules-db (>= 2.1.27~101-g0780600+dfsg-3ubuntu2.1)
  1446. libsasl2-modules-db
  1447. Depends: libc6 (>= 2.14)
  1448. Depends: libdb5.3
  1449. libnpth0
  1450. Depends: libc6 (>= 2.17)
  1451. gnupg-l10n
  1452. gnupg-utils
  1453. Depends: libassuan0 (>= 2.0.1)
  1454. Depends: libbz2-1.0
  1455. Depends: libc6 (>= 2.15)
  1456. Depends: libgcrypt20 (>= 1.8.0)
  1457. Depends: libgpg-error0 (>= 1.14)
  1458. Depends: libksba8 (>= 1.3.4)
  1459. Depends: zlib1g (>= 1:1.1.4)
  1460. gpg
  1461. Depends: gpgconf (= 2.2.4-1ubuntu1.2)
  1462. Depends: libassuan0 (>= 2.0.1)
  1463. Depends: libbz2-1.0
  1464. Depends: libc6 (>= 2.14)
  1465. Depends: libgcrypt20 (>= 1.8.0)
  1466. Depends: libgpg-error0 (>= 1.14)
  1467. Depends: libreadline7 (>= 6.0)
  1468. Depends: libsqlite3-0 (>= 3.7.15)
  1469. Depends: zlib1g (>= 1:1.1.4)
  1470. gpg-agent
  1471. Depends: gpgconf (= 2.2.4-1ubuntu1.2)
  1472. Depends: libassuan0 (>= 2.5.1)
  1473. Depends: libc6 (>= 2.17)
  1474. Depends: libgcrypt20 (>= 1.8.0)
  1475. Depends: libgpg-error0 (>= 1.14)
  1476. Depends: libnpth0 (>= 0.90)
  1477. Depends: pinentry
  1478. Depends: pinentry-curses
  1479. pinentry
  1480. pinentry-curses
  1481. Depends: libassuan0 (>= 2.0.1)
  1482. Depends: libc6 (>= 2.14)
  1483. Depends: libgpg-error0 (>= 1.14)
  1484. Depends: libncursesw5 (>= 6)
  1485. Depends: libtinfo5 (>= 6)
  1486. gpg-wks-client
  1487. Depends: dirmngr (= 2.2.4-1ubuntu1.2)
  1488. Depends: gpg (= 2.2.4-1ubuntu1.2)
  1489. Depends: gpg-agent (= 2.2.4-1ubuntu1.2)
  1490. Depends: libassuan0 (>= 2.0.1)
  1491. Depends: libc6 (>= 2.14)
  1492. Depends: libgcrypt20 (>= 1.8.0)
  1493. Depends: libgpg-error0 (>= 1.21)
  1494. gpg-wks-server
  1495. Depends: gpg (= 2.2.4-1ubuntu1.2)
  1496. Depends: gpg-agent (= 2.2.4-1ubuntu1.2)
  1497. Depends: libc6 (>= 2.14)
  1498. Depends: libgcrypt20 (>= 1.8.0)
  1499. Depends: libgpg-error0 (>= 1.21)
  1500. gpgsm
  1501. Depends: gpgconf (= 2.2.4-1ubuntu1.2)
  1502. Depends: libassuan0 (>= 2.0.1)
  1503. Depends: libc6 (>= 2.14)
  1504. Depends: libgcrypt20 (>= 1.8.0)
  1505. Depends: libgpg-error0 (>= 1.14)
  1506. Depends: libksba8 (>= 1.3.4)
  1507. Depends: libreadline7 (>= 6.0)
  1508. gpgv
  1509. Depends: libbz2-1.0
  1510. Depends: libc6 (>= 2.14)
  1511. Depends: libgcrypt20 (>= 1.8.0)
  1512. Depends: libgpg-error0 (>= 1.14)
  1513. Depends: zlib1g (>= 1:1.1.4)
  1514. libgpgmepp6
  1515. Depends: libc6 (>= 2.14)
  1516. Depends: libgcc1 (>= 1:3.0)
  1517. Depends: libgpgme11 (>= 1.12.0)
  1518. Depends: libstdc++6 (>= 5.2)
  1519. libsane1
  1520. Depends: acl
  1521. Depends: adduser
  1522. Depends: libavahi-client3 (>= 0.6.16)
  1523. Depends: libavahi-common3 (>= 0.6.16)
  1524. Depends: libc6 (>= 2.15)
  1525. Depends: libgphoto2-6 (>= 2.5.10)
  1526. Depends: libgphoto2-port12 (>= 2.5.10)
  1527. Depends: libieee1284-3
  1528. Depends: libjpeg8 (>= 8c)
  1529. Depends: libsane-common (= 1.0.27-1~experimental3ubuntu2.2)
  1530. Depends: libtiff5 (>= 4.0.3)
  1531. Depends: libusb-1.0-0 (>= 2:1.0.8)
  1532. Depends: makedev
  1533. Depends: udev
  1534. acl
  1535. Depends: libacl1 (= 2.2.52-3build1)
  1536. Depends: libc6 (>= 2.14)
  1537. libgphoto2-6
  1538. Depends: libc6 (>= 2.15)
  1539. Depends: libexif12 (>= 0.6.21-1~)
  1540. Depends: libgd3 (>= 2.1.0~alpha~)
  1541. Depends: libgphoto2-port12 (>= 2.5.10)
  1542. Depends: libjpeg8 (>= 8c)
  1543. Depends: libltdl7 (>= 2.4.6)
  1544. Depends: libxml2 (>= 2.7.4)
  1545. libexif12
  1546. Depends: libc6 (>= 2.14)
  1547. libgd3
  1548. Depends: libc6 (>= 2.14)
  1549. Depends: libfontconfig1 (>= 2.12)
  1550. Depends: libfreetype6 (>= 2.2.1)
  1551. Depends: libjpeg8 (>= 8c)
  1552. Depends: libpng16-16 (>= 1.6.2-1)
  1553. Depends: libtiff5 (>= 4.0.3)
  1554. Depends: libwebp6 (>= 0.5.1)
  1555. Depends: libxpm4
  1556. Depends: zlib1g (>= 1:1.1.4)
  1557. libtiff5
  1558. Depends: libc6 (>= 2.14)
  1559. Depends: libjbig0 (>= 2.0)
  1560. Depends: libjpeg8 (>= 8c)
  1561. Depends: liblzma5 (>= 5.1.1alpha+20120614)
  1562. Depends: zlib1g (>= 1:1.1.4)
  1563. libjbig0
  1564. Depends: libc6 (>= 2.4)
  1565. libwebp6
  1566. Depends: libc6 (>= 2.14)
  1567. libxpm4
  1568. Depends: libc6 (>= 2.14)
  1569. Depends: libx11-6
  1570. libgphoto2-port12
  1571. Depends: libc6 (>= 2.15)
  1572. Depends: libltdl7 (>= 2.4.6)
  1573. Depends: libusb-1.0-0 (>= 2:1.0.8)
  1574. libusb-1.0-0
  1575. Depends: libc6 (>= 2.17)
  1576. Depends: libudev1 (>= 183)
  1577. libieee1284-3
  1578. Depends: libc6 (>= 2.15)
  1579. libsane-common
  1580. PreDepends: dpkg (>= 1.15.7.2)
  1581. makedev
  1582. Depends: base-passwd (>= 3.0.4)
  1583. base-passwd
  1584. Depends: libc6 (>= 2.8)
  1585. Depends: libdebconfclient0 (>= 0.145)
  1586. libdebconfclient0
  1587. Depends: libc6 (>= 2.4)
  1588. udev
  1589. Depends: adduser
  1590. Depends: libacl1 (>= 2.2.51-8)
  1591. Depends: libblkid1 (>= 2.19.1)
  1592. Depends: libc6 (>= 2.27)
  1593. Depends: libkmod2 (>= 5~)
  1594. Depends: libselinux1 (>= 2.1.9)
  1595. Depends: libudev1 (= 237-3ubuntu10.39)
  1596. Depends: lsb-base (>= 3.0-6)
  1597. Depends: procps
  1598. Depends: util-linux (>= 2.27.1)
Advertisement
Advertisement
Advertisement
RAW Paste Data Copied
Advertisement